Small styling tweaks from Kaity
Closed, ResolvedPublic

Description

https://github.com/wikimedia/wikipedia-ios/pull/170

  • Increase article lead image height.
  • Capitalize description below lead image.
  • Change description color and page issues/disambig color below lead image.
  • Increased web view article text size.
Mhurd created this task.Oct 14 2015, 10:27 PM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd moved this task to Needs Code Review on the Wikipedia-iOS-App-Development board.
Mhurd added a subscriber: Mhurd.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 10:27 PM
Mhurd updated the task description. (Show Details)Oct 14 2015, 10:27 PM
Mhurd set Security to None.
Mhurd claimed this task.Oct 15 2015, 6:46 PM

Checked with 5.0.0 (408) on iPad 9.0.2
Examples of an article with a lead image and an article

JMinor closed this task as Resolved.Nov 18 2015, 7:52 PM
JMinor added a project: iOS-app-v5-alpha.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 7:52 PM